Bug 844527 - [tech review] Add clustering Jackrabbit documentation
[tech review] Add clustering Jackrabbit documentation
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: doc-BRMS_Administrator_Guide (Show other bugs)
BRMS 5.3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: lcarlon
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 22:03 EDT by lcarlon
Modified: 2013-01-20 22:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-20 22:41:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lcarlon 2012-07-30 22:03:38 EDT
Add the sets necessary to cluster jackrabbit with BRMS deployed to an eap cluster, to the BRMS admin guide.
Comment 6 Jiri Locker 2012-08-27 08:08:42 EDT
I have spotted a few things:

1) the 'Cluster' XML snippet in step 7. contains '≫' instead of '>' (unicode char point 226B http://www.fileformat.info/info/unicode/char/226b/index.htm)

2) step 7. is also missing XML syntax higlighting (although it is commonly used throughout the docs, see the next chapter 2.5)

3) step 4. should not be here. It is part of a different procedure not directly related to clustering and alone it does not make sense there (see [1] for more details). Instead of this, I would emphasize it is necessary to use an external DB and refer to the according chapter [2] (which could be also enriched with the data source/login modules info from EAP docs [1]).

---
[1] https://access.redhat.com/knowledge/docs/en-US/JBoss_Enterprise_Application_Platform/5/html/Administration_And_Configuration_Guide/ch15s03s03.html

[2] https://access.redhat.com/knowledge/docs/en-US/JBoss_Enterprise_BRMS_Platform/5/html/BRMS_Administrator_Guide/Config_an_External_RDBMS.html
Comment 7 lcarlon 2012-09-02 20:17:53 EDT
Hi Jiri,

1) I've corrected that character (I had used≫ instead of ≷).

2) I've added XML syntax highlighting.

3) I've replaced step 4 with the info about the databases and instructions to refer to the other parts of the chapter for instructions.

Updated docs are live on the doc stage:

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_BRMS_Platform/5/html/BRMS_Administrator_Guide/Clustering_JBoss_BRMS_with_Jackrabbit.html

Thanks
Lee

Note You need to log in before you can comment on or make changes to this bug.